/* global */
html, body {
    height: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 300;
}
h1 {
    font-size: 48px;
    font-weight: 400;
}
h2 {
    font-size: 36px;
    font-weight: 400;
}
a {
    color: #cc7731;
}
a:hover, a:focus {
    color: #f8aa6a;
}
.btn-hollow {
    font-size: 18px;
    color: rgba(255,255,255,0.85);
    border: 1px solid rgba(255,255,255,0.85);
    border-radius: 10px;
    padding: 10px 15px;
}
.btn-hollow:hover, .btn-hollow:focus {
    color: white;
    border-color: white;
}
i.fa {
    margin-right: 0.3em;
}
@media (max-width: 767px) {
    .container, .container-fluid {
        padding-left: 25px;
        padding-right: 25px;
    }
    h1 {
        font-size: 36px;
    }
}

/* home */
#profile-photo {
    margin:25px auto 0 auto;
    border: 1px solid rgba(255,255,255,0.85);
    border-radius: 10px;
    width: 150px;
}
#home {
    min-height: 100%;
    background-color: #cc5d02;
    position: relative;
}
#home:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    bottom: 0;
    opacity: 0.4;
    background-image: url('../images/home.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
#home-content .btn:first-of-type {
    margin-right: 24px;
}
@media (max-width: 767px) {
    #home {
        text-align: center;
    }
    #home:before {
        background-position: center right;
        background-size: auto 200%;
    }
    #home-content .btn:first-of-type {
        margin-right: 0;
    }
    #social {
        font-size: 48px;
        margin-bottom: 16px;
    }
}
#home-content {
    color: rgba(255,255,255,0.85);
    height: 100%;
}
@media (min-width: 768px) {
    #home {
        height: 100%;
    }
    #home-content {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
}
#home-content h1 {
    margin-bottom: 16px;
}
#home-content .btn {
    margin-bottom: 16px;
}
#buttons {
    margin-bottom: 8px;
}
#home-content a {
    color: rgba(255,255,255,0.85);
    text-decoration: none;
}
#home-content a:hover, #homer-content a:focus {
    color: white;
    text-decoration: none;
}
#home-content p {
    margin-bottom: 24px;
}
#contact {
    margin-bottom: 16px;
}
#social i.fa {
    margin-right: 0;
}

/* work */
#work-header {
    background-color: #c6742f;
    position: relative;
    overflow: hidden;
}
#work-header:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
    background-image: url('../images/work.jpg');
    mix-blend-mode: multiply;
    background-repeat: no-repeat;
    background-position: center 35%;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
#work-header .container {
    z-index: 2;
    position: relative;
}
#work-header h1 {
    color: white;
    margin: 0;
}
@media (max-width: 991px) {
    #work-header .container {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #work-header h1 {
        margin-bottom:25px;
    }
}
@media (min-width: 768px) {
    #work-header .container {
        height: 220px;
        display: flex;
        align-items: center;
    }
}
@media (min-width: 992px) {
    #work-header-text {
        position: absolute;
        width: 100%;
        text-align: center;
        flex-grow: 1;
    }
}
#work-header .container > div {
    width: 100%;
}
#work-header .container > div > .btn-hollow {
    position: relative;
}
#work h2 {
    margin: 32px 0;
}
#work section, #work p {
    margin-bottom: 64px;
}
#work section > img, #work section > iframe, #work section > figure {
    width: auto;
    height: 166px;
    margin-right: 10px;
    margin-bottom: 10px;
}
#work section > figure a.video-thumbnail {
    height: 166px;
    width: 295px;
    background-position: center;
    background-size: cover;
    display:inline-block;
    vertical-align: middle;
}
#work section > figure a.watch-more {
    color:white;
    background: #cc7731;
    padding: 46px 40px;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
}
#work section > figure a.watch-more:hover, #work section > figure a.watch-more:active, #work section > figure a.watch-more:focus {
    text-decoration: none;
}
@media (max-width: 767px) {
    #work section {
        white-space: nowrap;
        overflow-x: scroll;
        margin-bottom: 0;
        -webkit-overflow-scrolling: touch;
        margin-left: -25px;
        margin-right: -25px;
    }
    #work p {
        margin: 32px 0;
    }
    #work section > img:first-child, #work section > iframe:first-child, #work section > figure:first-child {
        margin-left: 25px;
    }
    #work section > img:last-child, #work section > iframe:last-child, #work section > figure:last-child {
        margin-right: 25px;
    }
}
#work section figure {
    display: inline-block;
}
#work section figure img {
    height: 166px;
}
.fancybox-skin {
    padding: 5px!important;
    border-radius: 0;
}
.fancybox-title-float-wrap .child {
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
    border-radius: 10px;
    background: #cc7731;
    text-shadow: none;
    padding: 10px 15px;
    font-size: 18px;
    white-space: initial;
}
.fancybox-title {
    margin-bottom: -78px;
}
.fancybox-nav {
    width: 60px;
}
.fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}
.fancybox-nav:hover span {
    opacity: 1;
}
.fancybox-next {
    right: -60px;
}
.fancybox-prev {
    left: -60px;
}
.fancybox-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
}
footer {
    background: #cc7731;
    color: white;
    padding: 32px;
}
footer a {
    color: rgba(255,255,255,0.85);
    text-decoration: underline;
}
footer a:hover, footer a:active, footer a:focus {
    color: white;
}